﻿/*
Common
*/

.wizard,
.tabcontrol {
    display: block;
    width: 100%;
    overflow: visible;
    /* background-color: white; */
    /* border: 1px solid #C8D1D8; */
}

.wizard a,
.tabcontrol a {
    outline: 0;
}

.wizard ul,
.tabcontrol ul {
    list-style: none !important;
    padding: 0;
    margin: 0;
}

.wizard ul > li,
.tabcontrol ul > li {
    display: block;
    padding: 0;
}

/* Accessibility */
.wizard > .steps .current-info,
.tabcontrol > .steps .current-info {
    position: absolute;
    left: -999em;
}

.wizard > .content > .title,
.tabcontrol > .content > .title {
    position: absolute;
    left: -999em;
}

/*
Wizard
*/
.wizard > .steps .number {
    font-size: 1.429em;
    display: inline-block;
    border-radius: 50%;
    width: 36px;
    height: 36px;
    padding: 6px;
    border: 2px solid #C8D1D8;
    text-align: center;
    font: 19px Arial, sans-serif;
    margin-right: 10px;
}

.wizard > .steps .current .number {
    border: 2px solid #ffffff;
}

#crumbs {
    text-align: left;
    border: 1px solid #C8D1D8;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}

#crumbs ul li {
    display: inline;
}

#crumbs ul li a {
    display: block;
    height: 60px;
    background: #F6F9FB;
    padding: 10px 0px 0px 20px;
    position: relative;
    margin: 0;
    font-family: 'PT Sans', sans-serif;
    font-size: 20px;
    font-weight: bold;
    text-decoration: none;
    color: #C8D1D8;
    /* border-bottom: 1px solid #C8D1D8; */
    text-align: left;
}

#crumbs ul li a:hover,
#crumbs ul li.current a {
    background: #8196A4;
    color: #ffffff;
}

#crumbs ul li a:hover:after,
#crumbs ul li.current a:after {
    border-left-color: #8196A4;
}

@media (min-width: 992px) {
    .wizard > .steps {
        position: relative;
        display: block;
        width: 100%;
    }

    .wizard.vertical > .steps {
        display: inline;
        float: left;
        width: 30%;
    }

    .wizard > .steps > ul > li {
        width: 33.33%;
    }

    .wizard > .steps > ul > li,
    .wizard > .actions > ul > li {
        float: left;
    }

    .wizard.vertical > .steps > ul > li {
        float: none;
        width: 100%;
    }

    .wizard > .steps a,
    .wizard > .steps a:hover,
    .wizard > .steps a:active {
        display: block;
        width: auto;
        margin: 0 0.5em 0.5em;
        padding: 1em 1em;
        text-decoration: none;
    }

    .wizard > .steps .disabled a,
    .wizard > .steps .disabled a:hover,
    .wizard > .steps .disabled a:active {
        background: #eee;
        color: #aaa;
        cursor: default;
    }

    .wizard > .steps .current a,
    .wizard > .steps .current a:hover,
    .wizard > .steps .current a:active {
        background: #2184be;
        color: #fff;
        cursor: default;
    }



    .wizard > .steps .done a,
    .wizard > .steps .done a:hover,
    .wizard > .steps .done a:active {
        background: #9dc8e2;
        color: #fff;
    }

    .wizard > .steps .error a,
    .wizard > .steps .error a:hover,
    .wizard > .steps .error a:active {
        background: #ff3111;
        color: #fff;
    }

    #crumbs ul li a {
        display: block;
        /* float: left; */
        height: 90px;
        background: #F6F9FB;
        /* text-align: center; */
        padding: 27px 0px 0px 40px;
        position: relative;
        margin: 0;
        font-family: 'PT Sans', sans-serif;
        font-size: 20px;
        font-weight: bold;
        text-decoration: none;
        color: #C8D1D8;
        /* border-bottom: 1px solid #C8D1D8; */
        text-align: left;
    }

    #crumbs ul li a:after {
        content: "";
        border-top: 45px solid transparent;
        border-bottom: 45px solid transparent;
        border-left: 22px solid #F6F9FB;
        position: absolute;
        right: -21px;
        top: 0;
        z-index: 1;
    }

    #crumbs ul li a:before {
        content: "";
        border-top: 45px solid transparent;
        border-bottom: 45px solid transparent;
        border-left: 22px solid #C8D1D8;
        position: absolute;
        left: 0;
        top: 0;
    }

    #crumbs ul li:first-child a:before {
        display: none;
    }

    #crumbs ul li:last-child a:after {
        display: none;
    }
}

.wizard > .content {
    background: #ffffff;
    display: block;
    /* margin: 0.5em; */
    min-height: 11em;
    overflow: visible;
    position: relative;
    width: auto;
    /* -webkit-border-radius: 5px; */
    -moz-border-radius: 5px;
    /* border-radius: 5px; */
    border-left: 1px solid #C8D1D8;
    border-right: 1px solid #C8D1D8;
    border-bottom: 1px solid #C8D1D8;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
}

.wizard.vertical > .content {
    display: inline;
    float: left;
    margin: 0 2.5% 0.5em 2.5%;
    width: 65%;
}

.wizard > .content > .body {
    width: 100%;
    height: 100%;
    /* padding: 2.5%; */
}

.wizard > .content > .body ul {
    list-style: disc !important;
}

.wizard > .content > .body ul > li {
    display: list-item;
}

.wizard > .content > .body > iframe {
    border: 0 none;
    width: 100%;
    height: 100%;
}

.wizard > .content > .body input {
    display: block;
    /* border: 1px solid #ccc; */
}

.wizard > .content > .body input[type="checkbox"] {
    display: inline-block;
}

.wizard > .content > .body input.error {
    /* background: rgb(251, 227, 228); */
    /* border: 1px solid #fbc2c4; */
    /* color: #8a1f11; */
}

.wizard > .content > .body label {
    display: inline-block;
    margin-bottom: 0.5em;
}

.wizard > .content > .body label.error {
    /* color: #8a1f11; */
    /* display: inline-block; */
    /* margin-left: 1.5em; */
}

.wizard > .actions {
    position: relative;
    display: block;
    text-align: right;
    width: 100%;
    margin-top: 20px;
}

.wizard.vertical > .actions {
    display: inline;
    float: right;
    margin: 0 2.5%;
    width: 95%;
}

.wizard > .actions > ul {
    display: inline-block;
    text-align: right;
    width: 100%;
}

.wizard > .actions > ul > li {
    margin: 0;
}

.wizard.vertical > .actions > ul > li {
    margin: 0 0 0 1em;
}

.wizard > .actions a,
.wizard > .actions a:hover,
.wizard > .actions a:active {
    background: #2184be;
    color: #fff;
    display: block;
    padding: 0.5em 1em;
    text-decoration: none;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.wizard > .actions .disabled a,
.wizard > .actions .disabled a:hover,
.wizard > .actions .disabled a:active {
    background: #eee;
    color: #aaa;
}

.wizard > .loading {
}

.wizard > .loading .spinner {
}



/*
Tabcontrol
*/

.tabcontrol > .steps {
    position: relative;
    display: block;
    width: 100%;
}

.tabcontrol > .steps > ul {
    position: relative;
    margin: 6px 0 0 0;
    top: 1px;
    z-index: 1;
}

.tabcontrol > .steps > ul > li {
    float: left;
    margin: 5px 2px 0 0;
    padding: 1px;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.tabcontrol > .steps > ul > li:hover {
    background: #edecec;
    border: 1px solid #bbb;
    padding: 0;
}

.tabcontrol > .steps > ul > li.current {
    background: #fff;
    border: 1px solid #bbb;
    border-bottom: 0 none;
    padding: 0 0 1px 0;
    margin-top: 0;
}

.tabcontrol > .steps > ul > li > a {
    color: #5f5f5f;
    display: inline-block;
    border: 0 none;
    margin: 0;
    padding: 10px 30px;
    text-decoration: none;
}

.tabcontrol > .steps > ul > li > a:hover {
    text-decoration: none;
}

.tabcontrol > .steps > ul > li.current > a {
    padding: 15px 30px 10px 30px;
}

.tabcontrol > .content {
    position: relative;
    display: inline-block;
    width: 100%;
    height: 35em;
    overflow: hidden;
    border-top: 1px solid #bbb;
    padding-top: 20px;
}

.tabcontrol > .content > .body {
    float: left;
    position: absolute;
    width: 95%;
    height: 95%;
    padding: 2.5%;
}

.tabcontrol > .content > .body ul {
    list-style: disc !important;
}

.tabcontrol > .content > .body ul > li {
    display: list-item;
}

#stepscontainer {
    margin-top: 0;
    padding-top: 20px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    font-family: 'PT Sans', sans-serif;
    font-size: 16px;
    font-weight: normal;
}


#stepscontainer .control-label {
    /*font-family: 'PT Sans', sans-serif;*/
    /*font-size: 16px;*/
    font-weight: normal;
}

#stepscontainer .checkbox label {
    margin-bottom: 0;
}

.checkbox-form-group {
    margin-bottom: 6px;
}

.file-form-group {
    margin-top: 25px;
}

.image-upload-title {
    font-size: 13px;
    font-weight: normal;
    color: #999;
}


.steps-agree-row {
    background-color: #F6F9FB;
    height: 75px;
    /* vertical-align: middle; */
    /* bottom: 60px; */
    padding-top: 20px;
    width: 100%;
}

@media (max-width: 767px) {
}
